Subject: bug#1993: 23.0.60; Emacs.app has only transparent window background

From: David Reitter <[email-masked]>
Date: Sat, 28 Mar 2009 20:01:03 -0400

On Mar 28, 2009, at 3:07 PM, Peter Dyballa wrote:
>
> The new interface is incomplete: there is none of the options of the  
> previous preferences pane visible.

Some of the options are gone or have been merged with standard Emacs  
options, others are available via the normal customization interface  
(M-x customize-group RET ns RET), to which we are going to add  
remaining options that make sense only on NS/Cocoa (if you know any,  
let me or Adrian know).

I think we should add the Ns group to the top-level customization  
group.  Users are not going to find this stuff otherwise.

- D